/ comp / gb.qt / font / ascent
Font.Ascent (gb.qt)
Syntax

    PROPERTY READ Ascent AS Integer

Returns the ascent of the font.

The ascent of a font is the distance from the baseline to the highest position characters extend to. In practice, some font designers break this rule, e.g. when they put more than one accent on top of a character, or to accommodate an unusual character in an exotic language, so it is possible (though rare) that this value will be too small.